from .configuration import Configuration, InstanceConfiguration
from .provider import ScalewayInstancesProvider


def export_plugin():
    return ScalewayInstancesProvider, Configuration, InstanceConfiguration
